<!DOCTYPE html>
{% load static %}
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Nerko+One&family=Quicksand:wght@500&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="{% static 'landingPage.css' %}">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
        integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
        crossorigin="anonymous"></script>
    <title>Erika's stories!</title>
</head>

<body>
    <nav class="navbar">
        <div class="container-fluid">
            <ul class="nav navbar-nav">
                <li class="header"><a href="{% url 'story7:landingPage' %}">Home</a></li>
                <li class="header"><a href="{% url 'story7:accordion' %}">Accordion Page</a></li>
                <li class="header"><a href="{% url 'story7:bookshelves' %}">Search Book</a></li>
                <li class="header"><a href="{% url 'story7:login' %}">Log In</a></li>
            </ul>
        </div>
    </nav>
    <p class="hi">
        Hi! Welcome to Erika's Stories
    </p>
</body>

</html>